.container2 form {
  float: left;
}

.container2 label {
  padding-left: 10px;
}

.container2 {
  margin: 0 auto;
  margin-bottom: 20px;
  padding: 20px;
  width: 90%;
}

.container2 table {
  border: 1px solid #CCC;
}

.container2 thead th {
  font-family: Georgia;
  padding: 5px;
  text-align: center;
}

.container2 td {
  padding: 4px;
  margin: 3px;
  border: 1px solid #ccc;
  vertical-align: top;
  font-size: 1.3rem;
}

.container2 th {
  background-color: #104E8B;
  font-weight: bold;
}


.container2 a {
  font-family: Georgia;
  font-style: italic;
}

.container2 #case-tracker tr td:nth-child(3) {
  text-align: left;
}

